#shop_layer_overlay {
    background-color: #000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.85;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1005;
}

.cart_header_fragments .cart_badge, #hcart span.xoo-wsc-sc-count {
    width: 18px;
    text-align: center;
    font-size: 10px;
    line-height: 18px;
    background: #1d1c1b;
    color: #d0cbc5;
    position: relative;
    top: -3px;
    right: 0;
    padding: 0;
    letter-spacing: 0;
    height: 18px;
    display: inline-block;
    border-radius: 50%;
}
.xoo-wsc-modal a.button.xoo-wsc-ft-btn-checkout, .xoo-wsc-modal a.button.xoo-wsc-ft-btn-continue {
    padding: 15px 3px;
    font-size: 15px;
    line-height: 16px;
}
.added_to_cart.wc-forward{
    display: none !important;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border-radius: 0;
}
.woocommerce-info {
    border-top-color: #7f7f7f;
}
.woocommerce-info:before {
    color: #000;
}

/* products list */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, ul.products li.eshop_prod_item{
    display: flex;
    flex-direction: column;

    float: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 50%; /* 33.333% */
    border-right: 1px solid #9e8f7c;
    border-top: 1px solid #9e8f7c;
    clear: none;
    z-index: 1;
}
@media (min-width: 1280px) { /* 2000px */
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, ul.products li.eshop_prod_item{
        width: 25%;
    }
}
.woocommerce ul.products li.product:first-child, .woocommerce-page ul.products li.product:first-child,
ul.products li.eshop_prod_item:first-child, ul.products li.eshop_prod_item:not(.slick-slide):nth-child(4n){
    border-left: 1px solid #9e8f7c;
}
ul.products li.eshop_prod_item.slick-slide{
    float: left;
}
.woocommerce ul.products li.eshop_prod_item a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
}
.woocommerce ul.products li.eshop_prod_item a img.fake_eshop_img {
    opacity: 0;
    position: relative;
    visibility: hidden !important;
}
.woocommerce .products ul, .woocommerce ul.products {
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
}
.product_info_wrap {
    display: block;
    padding: 25px 30px;
    border-top: 1px solid #9e8f7c;
}
.woocommerce ul.products li.eshop_prod_item .product_info_wrap .wleftwrap {
    float: left;
    width: 60%;
    display: block;
    padding: 0;
}
.woocommerce ul.products li.eshop_prod_item .product_info_wrap .wtitle {
    padding: 0;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 25px 0;
}
.woocommerce ul.products li.eshop_prod_item .product_info_wrap .wcat, .product_info_wrap .outofstock, .woo_loop_reviews {
    padding: 0;
    font-size: 15px;
    line-height: 16px;
    font-weight: normal;
}
.woocommerce ul.products li.product .product_info_wrap .wcat {
    display: block;
    text-transform: uppercase;
}
.woocommerce ul.products li.eshop_prod_item .product_info_wrap .price {
    color: #000;
    display: block;
    font-weight: normal;
    margin-bottom: 0;
    width: 40%;
    float: right;
    text-align: right;
}
.eshop_prod_item > a.woocommerce-loop-product__link {
    position: relative;
    display: block;
}
.eshop_prod_item > a img, .woocommerce ul.products li.eshop_prod_item a img{
    opacity: 1;
    display: block;
    transition: opacity 0.9s ease-in-out;
    -moz-transition: opacity 0.9s ease-in-out;
    -webkit-transition: opacity 0.9s ease-in-out;
}
.eshop_prod_item > a img.hover_eshop_img, .woocommerce ul.products li.eshop_prod_item a img.hover_eshop_img{
    opacity: 0;
}
.eshop_prod_item > a:hover img, .woocommerce ul.products li.eshop_prod_item a:hover img{
    opacity: 0;
}
.eshop_prod_item > a:hover img.hover_eshop_img, .woocommerce ul.products li.eshop_prod_item a:hover img.hover_eshop_img{
    opacity: 1;
}
.woocommerce ul.products li.product .button, .woocommerce ul.products li.eshop_prod_item .button {
    display: block;
    margin-top: auto;
    text-align: center;
}
.woo_products, .woocommerce ul.products.woo_products{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.woo_single_var_price {
    display: block;
    margin-bottom: 2px;
}
.woocommerce ul.products li.eshop_prod_item .product_info_wrap .price small, .woo_prod_wrap .price small{
    line-height: 10px;
    font-size: 10px;
}
.woocommerce ul.products li.eshop_prod_item .onsale, .eshop_prod_item .outofstock, .woocommerce .woo_prod_wrap span.onsale {
    display: none;
    top: 20px;
    right: 0;
    left: auto;
    margin: 0;
    background: #a7b698;
    border-radius: 0;
    min-width: 1px;
    min-height: 1px;
    line-height: 12px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
    padding: 8px 12px;
}
.eshop_prod_item .outofstock {
    display: block;
    color: #eee5da;
    position: absolute;
    left: auto;
    right: 0;
    background: #9e8f7c;
    z-index: 10;
    min-width: 90px;
    text-align: center;
    top: auto;
    bottom: 71px;
    letter-spacing: 1px;
}
.woocommerce ul.products li.eshop_prod_item .price ins, ul.products li.eshop_prod_item .price > .amount {
    font-weight: normal;
    display: inline-block;
    font-size: 15px;
    line-height: 16px;
    position: relative;
    text-decoration: none;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    text-decoration: none;
}
ul.products li.product.product-type-variable .price > .amount {
    display: block;
}
ul.products li.product.product-type-variable .price > .amount:last-child:before {
    display: none;
}
.woocommerce ul.products li.eshop_prod_item .price ins span, ul.products li.eshop_prod_item .price > .amount, .woo_s_price .amount {
    font-size: 15px;
    letter-spacing: 1px;
    padding-top: 0;
    line-height: 16px;
}
.woocommerce ul.products li.product .price ins:before, ul.products li.product .price > .amount:before {
    /*left: -8px;
    top: -4px;
    position: relative;
    display: inline-block;
    width: 40px;*/
    content: none;
}
.woocommerce ul.products li.eshop_prod_item .price del {
    opacity: 0.5;
    display: inline-block;
    font-size: 15px;
    line-height: 16px;
    text-decoration: line-through;
}
.woocommerce ul.products li.eshop_prod_item .woo_fs_label .price ins{
    display: inline-block;
    margin-bottom: 0;
}

.category_wrap {
    margin-top: 0;
}
.post-type-archive-product .category_wrap{
    margin-top: 0;
}
.category_wrap.paged{
    margin-top: 0;
    border-top: none;
}
.category_wrap_close_line {
    border-bottom: 1px solid #7f7f7f;
    margin-top: -1px;
}
.page-wrapper.paged .gb_vc_titolo.intro {
    margin-bottom: 0;
}
.woocommerce .category_wrap ul.products li.product, .woocommerce-page .category_wrap ul.products li.product{
    border-bottom: 1px solid #7f7f7f;
    border-top: none;
}
.woocommerce .category_wrap ul.products.columns-3 li.product, .category_wrap .woocommerce-page ul.products.columns-3 li.product {
    width: 33.33%;
}
.woocommerce .category_wrap ul.products {
    border-left: 1px solid #7f7f7f;
    margin-right: -2px; /* delete right border */
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
}

.woocommerce nav.woocommerce-pagination ul {
    display: inline-block;
    border: 1px solid #000;
    border-right: none;
    margin: 45px 0;
}
.woocommerce nav.woocommerce-pagination ul li {
    border-right: 1px solid #000;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{
    padding: 15px 20px;
    text-decoration: none !important;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #000;
    color: #fff;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    text-decoration: line-through;
    color: #666;
}

/* single product */
#woo_product {
    /*background: url("../img/prod_lion_sx.png") no-repeat bottom left;
    background-attachment: fixed;
    background-size: 409px 303px;
    margin: 50px -15px 0;*/
}
.woo_single_bottom_cat{
    clear: both;
}
.sticky_content{
    position: sticky;
    top:30px;
}
.woo_prod_wrap {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}
#prod_sx_side {
    /* width: 20%; */
    /*background: lime;*/
    flex: 0 0 550px;
}
.woocommerce #content div.product.woo_prod_wrap div.images, #scrolling_images {
    flex: 1;
    position: relative;
    width: auto;
    float: none;
    padding: 0 100px;
}
.woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side {
    float: none;
    width: auto;
    margin: 0 0 2em 0;
    flex: 0 0 550px;
}

.a_fixed #prod_rx_side .sticky_content, .a_fixed #prod_sx_side .sticky_content {
    position: sticky;
    top: 285px;
    height: calc(100vh - 315px);
    display: flex;
    flex-direction: column;
    padding: 0 75px 0 0;
}
.admin-bar.a_fixed #prod_rx_side .sticky_content, .admin-bar.a_fixed #prod_sx_side .sticky_content{
    min-height: 330px;
    top: 322px;
    height: calc(100vh - 335px);
}
.a_fixed #woo_product {
    margin-top: 50px;
}
.a_fixed #prod_sx_side .sticky_content{
    padding: 0 0 0 50px;
}
.woo_prod_desc p {
    font-size: 20px;
    line-height: 23px;
    font-weight: normal;
}
.woo_prod_thumb {
    margin-top: auto;
    position: relative;
    left: -65px;
    bottom: -5px;
    width: calc(100% + 65px);
}
.woo_prod_title_wrap{
    flex: 1;
    margin-bottom: auto;
}

.prod_kit_add_cart {
    font-size: 14px;
    line-height: 16px;
    padding: 30px 0 0 0;
    text-align: center;
}
.prod_kit_add_cart  a{
    text-decoration: underline;
}
.prod_kit_add_cart  a:hover{
    text-decoration: none;
}

.woocommerce div.product div.images img {
    max-width: 1000px;
    margin: 0 auto;
    /*border: 1px solid red;*/
}

.woocommerce .woo_prod_wrap span.onsale {
    z-index: 9;
    right: 100px;
    font-size: 14px;
    line-height: 19px;
    padding: 9px 18px;
}
.woo_prod_wrap .woo_prod_title {
    font-size: 31px;
    line-height: 35px;
    text-align: center;
    font-weight: bold;
    max-width: 360px; /* todo: ok? */
    margin: 0 auto 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.woo_prod_wrap .woo_prod_subname {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 17px;
    margin: 0;
    letter-spacing: 1px;
}
.woo_prod_wrap .woo_prod_family {
    font-size: 11px;
    line-height: 13px;
    color: #796b5a;
    margin: 12px 0 0 0;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.klarna-onsite-messaging-product::part(osm-container), .woocommerce-cart .klarna-onsite-messaging::part(osm-container) {
    text-align: right;
    font-size: 12px;
    background: transparent;
    border: none;
    padding: 0;
    margin: 5px 0 0 0;
}

/* nascondo klarna */
#prod_rx_side .klarna-onsite-messaging-product,
#prod_rx_side .klarna-onsite-messaging-product::part(osm-container){
    display: none;
}
.woocommerce div.product.product-type-simple.woo_prod_wrap form.cart {
    margin: 0 !important;
    padding: 20px 0 0 0 !important;
}
/* nascondo klarna */

div.images .woocommerce-product-gallery__image,
.woocommerce div.product.woo_prod_wrap div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: auto;
    display: inline-block;
}
.woocommerce div.product.woo_prod_wrap div.images a {
    cursor: default;
    display: block;
    margin-bottom: 35px;
}
.woo_prod_wrap div.images .slick-next {
    right: -50px;
}
.woo_prod_wrap div.images .slick-prev {
    left: -50px;
    z-index: 5;
}
.wrapper_price_info {
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0 0 0;
}
.single-product .wrapper_price_info del{
    margin-right: 3px;
}
.woocommerce div.product.woo_prod_wrap .price, .wrapper_price_info .formato_ml {
    font-size: 20px;
    line-height: 21px;
    text-transform: uppercase;
}
.woocommerce div.product.woo_prod_wrap .price {
    margin-left: auto;
}
.woocommerce div.product.woo_prod_wrap .price .woocommerce-Price-currencySymbol {
    font-size: 17px;
    margin-right: 3px;
}
#scalapay_custom_hook {
    font-size: 12px;
    line-height: 15px;
    text-align: right;
    margin: 5px 0 0 0;
}

.woocommerce div.product.woo_prod_wrap.product-type-variable p.price{
    border-bottom: none;
}
.woocommerce div.product p.out-of-stock {
    font-size: 16px;
    text-transform: uppercase;
    border: 2px solid #121212;
    color: #121212;
    padding: 8px;
    letter-spacing: 1px;
    text-align: center;
    margin: 20px 0 30px 0;
}
.woocommerce div.product .stock {
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.woo_prod_wrap .woocommerce-variation.single_variation{
    display: none !important;
}
.woo_format_label {
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px solid #000;
    padding: 0 0 10px 0;
}
.woo_format_selection{
    border-bottom: 1px solid #000;
    padding: 0;
}
.woo_fs_item {
    padding: 7px 6px 3px;
    cursor: pointer;
}
.woo_fs_item input{
    margin: 0 10px 0 0;
    display: none;
}
.woo_fs_item .outofstock {
    color: red;
    padding: 0 0 0 10px;
    letter-spacing: 0;
}
.woo_fs_label {
}
.woo_fs_item i{
    visibility: hidden;
    margin: 0 10px 5px 0;
    display: block;
    float: left;
    width: 20px;
}
.woo_fs_item.curr i{
    visibility: visible;
}
.woo_fs_item.curr {
    background: #f4f4f4;
}
.woo_fs_item:not(.curr):hover {
    background: #fafafa;
}
.woo_fs_item * {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 21px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal;
}
.woo_fs_item.curr * {
    font-weight: 500;
}
.woo_fs_item .woo_fs_desc{
    display: none;
    font-size: 12px;
    text-transform: none;
    line-height: 17px;
    margin: 4px 0 0 30px;
    clear: both;
}
.woo_fs_item.curr .woo_fs_desc {
    display: block;
}
.woo_prod_wrap .single_variation_wrap {
    margin: 30px 0 20px 0;
}
.woo_prod_wrap .variations_button, .product-type-simple.woo_prod_wrap form.cart {
    border-top: 1px solid #000;
    display: flex;
    flex-wrap: wrap;
}
.woocommerce div.product.product-type-simple.woo_prod_wrap form.cart {
    margin: 10px 0 0 0;
    padding: 30px 0 0 0;
}
.woocommerce div.product.woo_prod_wrap form.cart .button, .single-product .woocommerce-message .button {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    float: none;
    border-radius: 0;
    padding: 10px 20px;
    margin: 40px 0 0 0;
    height: 47px;
    display: block;
    width: 100%;
    border: 1px solid #121212;
}
.woocommerce div.product.woo_prod_wrap form.cart .button:hover, .single-product .woocommerce-message .button:hover {
    border: 1px solid #121212;
}
.woocommerce div.product.woo_prod_wrap form.cart div.quantity {
    align-items: center;
    width: 100%;
    float: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

.woocommerce div.product.woo_prod_wrap form.cart div.quantity.quantity_free_ship_ab {
    justify-content: center;
    text-align: center;
}
.quantity_free_ship_ab .atcar_promo {
    font-weight: bold;
    text-transform: uppercase;
}
.woocommerce div.product.woo_prod_wrap form.cart.quantity_free_ship_ab .button{
    margin-top: 25px;
}

.woocommerce .woo_full_list .quantity .qty, .woocommerce .woo_full_list .quantity .qty:focus,
.woocommerce .woo_prod_wrap .quantity .qty, .woocommerce .woo_prod_wrap .quantity .qty:focus {
    background: none;
    border: none;
    padding: 8px 0;
    height: auto;
    width: 40px;
    -moz-appearance: textfield;
    outline: none;
}
.woocommerce .woo_prod_wrap .quantity input[type=number]::-webkit-inner-spin-button,
.woocommerce .woo_prod_wrap .quantity input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/*.woo_prod_wrap .variations_button:hover .qty, .product-type-simple.woo_prod_wrap form.cart:hover .qty {
    background: #fff;
}*/
.woocommerce .woo_full_list .quantity button, .woocommerce .woo_prod_wrap .quantity button {
    line-height: 30px;
    display: inline-block;
    background: none;
    cursor: pointer;
    font-size: 13px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    color:#121212;
    height: 30px;
    border: 1px solid #121212;
    width: 30px;
    border-radius: 50%;
}
.woocommerce .woo_full_list .quantity button:hover, .woocommerce .woo_prod_wrap .quantity button:hover {
    background: #f4f4f4;
}
.quantity_input_wrapper{
    margin-left: auto;
}
.woocommerce .woo_prod_wrap .quantity label {
    font-size: 14px;
    line-height: 15px;
}
.mp_big_format{
    font-size: 13px;
    line-height: 15px;
}
.mp_big_format.mp_bf_simple {
    border-top: 1px solid #000;
    margin: -12px 0 12px 0;
    padding: 7px 0 5px 0;
}
.mp_big_format.mp_bf_variable {
    margin: 7px 0 -7px 0;
}

.aqnpiramidtxt p,
.single-product .vc_white_txt *, .single-product .gb_vc_titolo.white .title, .single-product .gb_vc_titolo.white .subtitle, .single-product .gb_vc_btn_white a,
.single-product .vca_sfondo_black .gb_icon div, .single-product .vca_sfondo_black .gb_icon em{
    color: #9d8f7c;
}
.single-product .vca_plus_row .vc_col-sm-4:nth-child(2) {
    border-left: 1px solid #9d8f7c;
    border-right: 1px solid #9d8f7c;
}
.single-product .vca_plus_row {
    border-bottom: 1px solid #9d8f7c;
    border-top: 1px solid #9d8f7c;
}
.single-product .vca_kit_row_sproduct .gb_vc_titolo.white .title{
    color:#eee5da;
}

/* accordion */
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    left: auto;
    right: 5px;
}
.wpb-js-composer #content .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding: 12px 46px 12px 0;
    text-decoration: none;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}
.wpb-js-composer #content .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a span {
    letter-spacing: 0;
    font-size: 15px;
    line-height: 16px;
}
.wpb-js-composer #content .vc_tta.vc_tta-accordion .vc_tta-panel:not(.vc_active) .vc_tta-panel-title > a:hover {
    text-decoration: none;
    background: none;
    opacity: 0.5;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.wpb-js-composer .vc_tta-panel .vc_tta-panel-heading,
.wpb-js-composer .vc_tta-panel.vc_active .vc_tta-panel-heading,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border: none;
    background: none;
    border-bottom: 1px solid #eee5da;
    border-radius: 0;
}
.wpb-js-composer .vc_tta-panels .vc_tta-panel:last-child .vc_tta-panel-heading,
.wpb-js-composer .vc_tta-panels .vc_tta-panel.vc_active:last-child .vc_tta-panel-body{
    border-bottom: none !important;
}
.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body, .wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading {
	border-radius: 0;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border: none;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
    padding: 10px 60px 40px 50px;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    color: #121212;
    padding: 25px 50px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon:after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon:before {
    border-color: #eee5da;
}
.vc_tta-panel-body small {
    font-size: 11px;
    margin: 3px 0 0 0;
    display: block;
}
.vc_tta-panel-body table td {
    padding: 1px;
    font-size: 12px;
}
.vc_tta-panel-body table td:first-child {
    min-width: 160px;
}
/* accordion */

.productvc .gb_vc_btn_wrap {
    margin: 30px 0 15px 0;
}
.productvc .gb_vc_btn_wrap .gb-default-btn{font-weight: normal}

.woocommerce-message {
    border-top-color: #000;
    background: #f4f4f4;
    color: #000;
}
.woocommerce-message:before {
    color: #000;
}
.single-product .woocommerce-message {
    margin: 0 40px 35px;
    display: none;
}
.single-product .woocommerce-message .button {
    width: auto;
    color: #fff;
    text-decoration: none !important;
    height: auto;
    margin-right: 20px;
}
.sold_out_o {
    position: absolute;
    top: 50px;
    right: 50px;
    z-index: 20;
    transform: rotate(10deg);
}
.sold_out_o.sold_out_oloop {
    left: 25px;
    right: auto;
    top: 25px;
}
.woocommerce div.product div.images .sold_out_o img {
    width: 160px;
    height: 160px;
}
.woocommerce ul.products li.product a .sold_out_oloop img {
    width: 130px;
    height: 130px;
}
.sold_out_txt {
    border-top: 2px solid #e30613;
    border-bottom: 2px solid #e30613;
    padding: 10px 0 0;
    margin: 30px 0 0;
}
.sold_out_txt img {
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 20px 0 0;
}
.sold_out_txt p{
    color: #e30613;
}
.sold_out_txt p a{
    color: #e30613;
}
#wc-stripe-payment-request-button-separator,#wc-stripe-payment-request-wrapper{
    display: none !important;
}


input[type='number'] {
    -moz-appearance: textfield;
}
input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#woo_sticky_cart {
    position: fixed;
    bottom: -80px; /* Nasconde inizialmente l'elemento clonato */
    right: 0;
    left: 0;
    transition: bottom 0.3s ease-in-out;
    z-index: 100;
    background: #eee5da;
    padding: 7px;
    display: flex;
}
#woo_sticky_cart.woo_sticky_cart {
    bottom:0;
}

@media (max-width: 1750px) {
    .woocommerce #content div.product.woo_prod_wrap div.images, #scrolling_images {
        padding: 0 50px;
    }
    #prod_sx_side, .woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side {
        flex: 0 0 500px;
    }
}

@media (max-width: 1541px) {
    .woocommerce #content div.product.woo_prod_wrap div.images, #scrolling_images {
        padding: 0 75px;
    }
    #prod_sx_side, .woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side {
        flex: 0 0 400px;
    }
}

@media (max-width: 1441px) {

}

@media (max-width: 1290px) {
    .woocommerce #content div.product.woo_prod_wrap div.images, #scrolling_images {
        padding: 0 50px;
    }
}

@media (max-width: 1270px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, ul.products li.eshop_prod_item {
        width: 50%;
    }
    ul.products li.eshop_prod_item:not(.slick-slide):nth-child(4n) {
        border-left: none;
    }

    #woo_product {
        /*background: none;
        margin: 0;*/
    }
    #prod_sx_side {
        width: 100%;
        flex: 0 0 100%;
        order: 3;
        /*background: url("../img/prod_lion_sx.png") no-repeat bottom left;
        background-size: 409px 303px;
        margin-left: -15px;
        padding-left: 15px;*/
    }
    .admin-bar.a_fixed #prod_sx_side .sticky_content,
    .a_fixed #prod_sx_side .sticky_content {
        position: static;
        padding: 0 50px;
        height: auto;
    }
    .woo_prod_thumb {
        margin-top: 25px;
        max-width: 700px;
        width: auto;
    }
    #scrolling_images{
        order: 1;
    }
    .woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side {
        flex: 0 0 550px;
        order: 2;
    }
    .a_fixed #prod_rx_side .sticky_content {
        padding: 0 50px 0 0;
    }
}


@media (max-width: 1100px) {
    .woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side {
        flex: 0 0 450px;
    }
}


@media (max-width: 1080px) {
    .cart_header_fragments .cart_badge, #hcart span.xoo-wsc-sc-count {
        top: -5px;
    }
}

@media (max-width: 991px) {
    .woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side {
        flex: 0 0 400px;
    }
}

@media (max-width: 830px) { /* pre ipad */
    .woocommerce ul.products li.eshop_prod_item .product_info_wrap .wtitle {
        font-size: 17px;
        line-height: 18px;
    }

    #prod_sx_side, .woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side {
        margin: 0;
        flex: 0 0 100%;
        width: 100%;
        padding-left: 50px;
        padding-right: 50px;
    }
    #prod_sx_side{
        margin-top: 40px;
    }
    .woocommerce #content div.product.woo_prod_wrap div.images, #scrolling_images {
        flex: unset;
        position: relative;
        width: unset;
        float: none;
        max-width: 100%;
        margin: 0 auto;
    }
    .a_fixed #prod_sx_side .sticky_content, .a_fixed #prod_rx_side .sticky_content, .admin-bar.a_fixed #prod_rx_side .sticky_content, .admin-bar.a_fixed #prod_sx_side .sticky_content  {
        padding-left: 0;
        padding-right: 0;
        position: static;
        height: auto;
    }
    .woo_prod_title_wrap {
        margin-bottom: 75px;
    }
}

@media (max-width: 750px) {
    .single-product .vca_plus_row {
        border-top: none; /* 1px solid #9d8f7c;*/
        border-bottom: none; /* 1px solid #9d8f7c;*/
        background: #9d8f7c;
    }
    .single-product .vca_sfondo_black .gb_icon div, .single-product .vca_sfondo_black .gb_icon em {
        color: #121212;
    }
    .single-product .vca_plus_row .vc_col-sm-4:nth-child(2) {
        border-top: none; /* 1px solid #9d8f7c;*/
        border-bottom: none; /* 1px solid #9d8f7c;*/
        border-left: none;
        border-right: none;
    }

    ul.products li.eshop_prod_item.slick-slide {
        border-left: none;
        border-right: none;
    }
}

@media (max-width: 500px) {
    .woo_prod_title_wrap {
        margin-bottom: 0;
    }
    .woocommerce div.product.woo_prod_wrap form.cart .button, .single-product .woocommerce-message .button {
        margin: 30px 0 0 0;
    }
    .woo_prod_desc p {
        font-size: 18px;
        line-height: 21px;
    }

    .woo_products, .woocommerce ul.products.woo_products {

    }
    .woocommerce ul.products li.eshop_prod_item .product_info_wrap .wtitle {
        font-size: 13px;
        line-height: 14px;
        margin: 0 0 20px 0;
        min-height: 30px;
    }
    .woocommerce ul.products.slick-slider li.eshop_prod_item .product_info_wrap .wtitle {
        font-size: 17px;
        line-height: 18px;
    }
    .product_info_wrap {
        padding: 15px 10px;
    }
    .woocommerce ul.products li.eshop_prod_item .product_info_wrap .wleftwrap {
        width: 30%;
    }
    .woocommerce ul.products li.eshop_prod_item .product_info_wrap .price {
        margin: 0 0 0 0;
        width: 70%;
    }
    .woocommerce ul.products li.eshop_prod_item .product_info_wrap .wcat, .product_info_wrap .outofstock, .woo_loop_reviews,
    .woocommerce ul.products li.eshop_prod_item .price ins span, ul.products li.eshop_prod_item .price > .amount, .woo_s_price .amount,
    .woocommerce ul.products li.eshop_prod_item .price ins, ul.products li.eshop_prod_item .price > .amount,
    .woocommerce ul.products li.eshop_prod_item .price del {
        font-size: 13px;
        line-height: 14px;
    }
    .woocommerce ul.products.slick-slider li.eshop_prod_item .product_info_wrap .wcat,
    .woocommerce ul.products.slick-slider li.eshop_prod_item .price ins span, ul.products.slick-slider li.eshop_prod_item .price > .amount, .woo_s_price .amount,
    .woocommerce ul.products.slick-slider li.eshop_prod_item .price ins, ul.products.slick-slider li.eshop_prod_item .price > .amount,
    .woocommerce ul.products.slick-slider li.eshop_prod_item .price del {
        font-size: 15px;
        line-height: 16px;
    }
    .xoo-wsc-sl-apply-coupon .xoo-wsc-btn, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce a.button.alt.checkout-button, .gb_vc_btn_full a, .gb_vc_btn_border a, .woocommerce #payment #place_order {
        font-size: 12px;
        line-height: 13px;
    }
    .eshop_prod_item .outofstock {
        top: 10px;
        bottom: auto;
        font-size: 9px;
        line-height: 9px;
    }

    #prod_sx_side, .woocommerce #content div.product.woo_prod_wrap div.summary, #prod_rx_side,
    .woocommerce #content div.product.woo_prod_wrap div.images, #scrolling_images {
        padding-left: 15px;
        padding-right: 15px;
    }
    .woocommerce #content div.product.woo_prod_wrap div.images, #scrolling_images {
        padding-left: 35px;
        padding-right: 35px;
    }
    .a_fixed #woo_product {
        margin-top: 20px;
    }

    .cart_header_fragments .cart_badge, #hcart span.xoo-wsc-sc-count {
        top: -15px;
        right: 10px;
        width: 16px;
        height: 16px;
        font-size: 9px;
        line-height: 16px;
    }

    .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
        font-size: 16px;
        line-height: 19px;
        padding: 15px 50px 15px 30px;
    }
    .wpb-js-composer .vc_tta-panel-body p {
        font-size: 16px;
        line-height: 20px;
    }
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
        padding: 10px 30px 25px 30px;
    }
}

@media (max-width: 400px) {
    .woo_notin_stock{
        padding-right: 60px !important;
        padding-left: 60px !important;
    }
}

@media (max-width: 389px) {
    .woo_prod_desc p {
        font-size: 18px;
        line-height: 21px;
    }
    .woo_prod_wrap .woo_prod_title {
        font-size: 28px;
        line-height: 32px;
    }
    .woo_prod_wrap .woo_prod_subname {
        font-size: 13px;
        line-height: 14px;
    }
    .woocommerce div.product.woo_prod_wrap .price, .wrapper_price_info .formato_ml {
        font-size: 17px;
        line-height: 18px;
    }
}

@media (max-width: 350px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, ul.products li.eshop_prod_item {
        width: 100%;
        border-right: 1px solid #9e8f7c;
        border-left: 1px solid #9e8f7c;
    }
    .woo_notin_stock{
        padding-right: 6px !important;
        padding-left: 6px !important;
    }
    .woocommerce ul.products li.eshop_prod_item .product_info_wrap .wtitle {
        min-height: 1px;
    }
    .woocommerce ul.products.slick-slider li.eshop_prod_item .product_info_wrap .wtitle,
    .woocommerce ul.products.slick-slider li.eshop_prod_item .product_info_wrap .wcat,
    .woocommerce ul.products.slick-slider li.eshop_prod_item .price ins span, ul.products.slick-slider li.eshop_prod_item .price > .amount, .woo_s_price .amount,
    .woocommerce ul.products.slick-slider li.eshop_prod_item .price ins, ul.products.slick-slider li.eshop_prod_item .price > .amount,
    .woocommerce ul.products.slick-slider li.eshop_prod_item .price del {
        font-size: 13px;
        line-height: 14px;
    }
}

/* device orizzontale */
@media (max-height: 600px) and (min-width: 50px){
    .admin-bar.a_fixed #prod_rx_side .sticky_content, .admin-bar.a_fixed #prod_sx_side .sticky_content,
    .a_fixed #prod_rx_side .sticky_content, .a_fixed #prod_sx_side .sticky_content {
        min-height: 30px;
        top: 272px;
        height: auto;
    }
}